.replacement-item-choices .ui-radio .ui-icon {
    display: none;
}

.replacement-item-choices .ui-radio .ui-btn-inner {
    padding: 0;background-color: inherit;font-weight: normal;
}

.replacement-item-choices .ui-radio input {
    display: none;
}

.replacement-item-choices .ui-radio label {
    border: none;
    background: none;
}
